@charset "utf-8";
#wrapper {
    width: 95%;
}
#nav-content {
    left: 2.5%;
}
#news_top,#event,#video,#takara{
	width:96%;
	margin: 10px;
}
ul.syoku_list,ul.exercise_list{
	width:95%;
	margin: 10px;
}
ul.event_list, ul.talk_list, ul.menu_list {
	width:88%;
	margin: 10px
}
#contents h4#takara {
    width: 97%;
}
#japan_top {
	background-position-y: 70px;
	height: 237px;
	background-size: contain;
}
.share-top {
    zoom: 0;
    position: inherit;
	text-align: right;
	display: block;
	right: 0;
}

#news_top h3, #event h3 {
    margin-bottom: 10px;
    padding: 10px;
    background-position: 5px 9px;
    height: 55px;
}
#takara h3 {
    margin-bottom: 10px;
    padding: 10px;
    background-position: 5px 9px;
}

#news_top h3 a, #event h3 a {
	background-position: inherit;
	height: 37px;
	width: 127px;
	top: 2em;
}

#video h3 > span, #event h3 > span,#takara h3 > span {
    line-height: 1.6em;
}

/*動画で見る須坂の健康づくり*/
#video a.box {
    width: 92%;
}
#video a.box iframe {
    width:100%;
    height: 200px;
    
}
table th,table td{
	width: 95%;
	display: block;
	border: none;
}
table.border_n td {
    text-align: left;
}

ul.exercise_list a.box1 iframe {
    width:100%;
    height: 200px;
}
#contents a.box {/*2019*/
    width: 92%;
}
#contents a.box iframe {/*2019*/
    width: 100%;
    height: 200px;
}
/*イベント*/
#event ul.box li {
    width: 100%;
    margin-bottom: 12px;
}
#event ul.box li div.ph {
    width: 85%;
}
#event ul.box li div.txt {
    width: 95%;
}

/*お宝ピックアップ*/
#takara ul.box li {
    width: 100%;
    margin-bottom: 12px;
}
#takara ul.box li div.ph {
    width: 85%;
}
#takara ul.box li div.txt {
    width: 95%;
}

#nav-drawer img {
    width: 83%;
}
#nav-drawer img.head-bg {
    width: auto;
}
.navi0_banner a img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.5em;
}
#live_ph .ph_left {
    width: 90%;
}
#live_ph img.img-responsive, #live_ph > .ph_right p > span > img {
    width: 90% !important;
    height: auto !important;
}
table.border_n img {
	width: 100% !important;
    height: auto !important;
}

#about,#hito,#hiketu,#blog,#syokai {
    margin: 0;
}
.spray {
	width: 30%;
	height: auto;
}
.spray2 {
	width: 93%;
	height: auto;
}
img.spray2 {
	width: 70%;
	height: auto;
	margin: 0;
}

img.menu {
    float: initial;
    margin-right: auto;
    margin-left: auto;
    display: block;
    width: 90%;
    height: auto;
}
table.kenko_point th, table.kenko_point td {
    display: inherit;
    text-align: left;
}
ul.menu_list li.name {
	width: 100%;
	margin-left: 1%;
	font-size: 1.4em;
}
ul.menu_list li.data {
	margin-left: 2%;
	margin-top: 7px;
	width: 100%;
	font-size: 1.1em;
}
ul.menu_list > li > img {
    width: 100%;
    height: auto;
}
ul.smoothie_list li.name {
	width: 100%;
	margin-left: 1%;
	font-size: 1.4em;
}
ul.smoothie_list li.data {
	margin-left: 2%;
	margin-top: 7px;
	width: 100%;
	font-size: 1.1em;
}
ul.smoothie_list > li > img {
    width: 100%;
    height: auto;
}
img.tsubobook {
    width: 100%;
    height: auto;
}
div.kenko_point {
	width: 100%;
	height: auto;
}
#mailform {
	padding: 15px;
}
.left_20 {
	padding-left:18px;
}
span.br3::before {
    content: "\A";
    white-space: pre;
}
/*------------------------------------------------
　　　健康づくりコンテンツ
-------------------------------------------------*/
ul.box_kenkou li {
    width: 100%;
    padding-bottom: 12px;
    padding-top: 5px;
/*    background-image: url(../images/line_house.png);*/
	background-image:url(../images/line_taisous.png);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    float: left;
	padding-right: 0;
    margin-bottom: 12px;
    background-size: 98%;
    height: auto;
}

ul.event_list li.ph {
    width: 100%;
    margin-bottom: 10px;
}
ul.event_list li.text {
    width: 100%;
}